Description: Remove license files
Author: Corentin Desfarges <corentin.desfarges.dev@gmail.com>
--- camp.orig/CMakeLists.txt
+++ camp/CMakeLists.txt
@@ -247,8 +247,8 @@
     COMPONENT devel
 )
 
-install(FILES README.txt COPYING.txt
-    DESTINATION ${INSTALL_MISC_DIR}
+install(FILES README.txt
+	DESTINATION ${INSTALL_MISC_DIR}
 )
 
 install(DIRECTORY cmake
@@ -260,5 +260,5 @@
 # packaging
 ###############################
 
-include(${CAMP_SOURCE_DIR}/cmake/Packaging.cmake OPTIONAL)
+#include(${CAMP_SOURCE_DIR}/cmake/Packaging.cmake OPTIONAL)
 
